Bug 251529 - connector not connected
Summary: connector not connected
Status: RESOLVED FIXED
Alias: None
Product: karbon
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: T Zachmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-17 05:30 UTC by T Zachmann
Modified: 2011-01-29 00:19 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
odg file showing the problem (10.65 KB, application/vnd.oasis.opendocument.graphics)
2010-09-17 05:30 UTC, T Zachmann
Details

Note You need to log in before you can comment on or make changes to this bug.
Description T Zachmann 2010-09-17 05:30:49 UTC
Created attachment 51739 [details]
odg file showing the problem

Version:           unspecified
OS:                Linux

In the attached drawing the connectors are not placed at the correct position. This bug is not related to https://bugs.kde.org/show_bug.cgi?id=251528.



Reproducible: Always

Steps to Reproduce:
Open the attached document

Actual Results:  
connectors are on the top not connected to anything.

Expected Results:  
connector should connect the clouds with the rect
Comment 1 Jan Hambrecht 2010-12-29 00:51:40 UTC
There is currently no support for loading/saving glue points which is causing the problem.
The router shape has two custom glue points (4, 5) which are referenced by the connections shapes.